.whomefeaturedblock .wslide .wtext p.category_1{background-color:#FF3F31;}
.wlistingsingle .wlistingsingleheadertags p.category_1{background:#FF3F31;}
.wlistings .wlisting .post_category_1 span.text{background:#FF3F31;}
.widget_categories_list a.widget_cat_1{background:#FF3F31;}

.whomefeaturedblock .wslide .wtext p.category_how-to{background-color:#7ABC18;}
.wlistingsingle .wlistingsingleheadertags p.category_how-to{background:#7ABC18;}
.wlistings .wlisting .post_category_how-to span.text{background:#7ABC18;}
.widget_categories_list a.widget_cat_how-to{background:#7ABC18;}

.whomefeaturedblock .wslide .wtext p.category_malware{background-color:#2A5CB4;}
.wlistingsingle .wlistingsingleheadertags p.category_malware{background:#2A5CB4;}
.wlistings .wlisting .post_category_malware span.text{background:#2A5CB4;}
.widget_categories_list a.widget_cat_malware{background:#2A5CB4;}

.whomefeaturedblock .wslide .wtext p.category_free-anti-malware{background-color:#E81A05;}
.wlistingsingle .wlistingsingleheadertags p.category_free-anti-malware{background:#E81A05;}
.wlistings .wlisting .post_category_free-anti-malware span.text{background:#E81A05;}
.widget_categories_list a.widget_cat_free-anti-malware{background:#E81A05;}

.whomefeaturedblock .wslide .wtext p.category_viruses-revealed{background-color:#E07B1D;}
.wlistingsingle .wlistingsingleheadertags p.category_viruses-revealed{background:#E07B1D;}
.wlistings .wlisting .post_category_viruses-revealed span.text{background:#E07B1D;}
.widget_categories_list a.widget_cat_viruses-revealed{background:#E07B1D;}

.whomefeaturedblock .wslide .wtext p.category_fraud{background-color:#42B29E;}
.wlistingsingle .wlistingsingleheadertags p.category_fraud{background:#42B29E;}
.wlistings .wlisting .post_category_fraud span.text{background:#42B29E;}
.widget_categories_list a.widget_cat_fraud{background:#42B29E;}

.whomefeaturedblock .wslide .wtext p.category_phishing-deutsch{background-color:#36A546;}
.wlistingsingle .wlistingsingleheadertags p.category_phishing-deutsch{background:#36A546;}
.wlistings .wlisting .post_category_phishing-deutsch span.text{background:#36A546;}
.widget_categories_list a.widget_cat_phishing-deutsch{background:#36A546;}

.whomefeaturedblock .wslide .wtext p.category_hacking{background-color:#D71525;}
.wlistingsingle .wlistingsingleheadertags p.category_hacking{background:#D71525;}
.wlistings .wlisting .post_category_hacking span.text{background:#D71525;}
.widget_categories_list a.widget_cat_hacking{background:#D71525;}

.whomefeaturedblock .wslide .wtext p.category_scams{background-color:#E06614;}
.wlistingsingle .wlistingsingleheadertags p.category_scams{background:#E06614;}
.wlistings .wlisting .post_category_scams span.text{background:#E06614;}
.widget_categories_list a.widget_cat_scams{background:#E06614;}

.whomefeaturedblock .wslide .wtext p.category_password{background-color:#00A3E7;}
.wlistingsingle .wlistingsingleheadertags p.category_password{background:#00A3E7;}
.wlistings .wlisting .post_category_password span.text{background:#00A3E7;}
.widget_categories_list a.widget_cat_password{background:#00A3E7;}

.whomefeaturedblock .wslide .wtext p.category_social-engineering{background-color:#744A8C;}
.wlistingsingle .wlistingsingleheadertags p.category_social-engineering{background:#744A8C;}
.wlistings .wlisting .post_category_social-engineering span.text{background:#744A8C;}
.widget_categories_list a.widget_cat_social-engineering{background:#744A8C;}

.whomefeaturedblock .wslide .wtext p.category_social-media-2{background-color:#D49C03;}
.wlistingsingle .wlistingsingleheadertags p.category_social-media-2{background:#D49C03;}
.wlistings .wlisting .post_category_social-media-2 span.text{background:#D49C03;}
.widget_categories_list a.widget_cat_social-media-2{background:#D49C03;}

.whomefeaturedblock .wslide .wtext p.category_threats{background-color:#A70963;}
.wlistingsingle .wlistingsingleheadertags p.category_threats{background:#A70963;}
.wlistings .wlisting .post_category_threats span.text{background:#A70963;}
.widget_categories_list a.widget_cat_threats{background:#A70963;}

.whomefeaturedblock .wslide .wtext p.category_mobile-security{background-color:#0215D7;}
.wlistingsingle .wlistingsingleheadertags p.category_mobile-security{background:#0215D7;}
.wlistings .wlisting .post_category_mobile-security span.text{background:#0215D7;}
.widget_categories_list a.widget_cat_mobile-security{background:#0215D7;}

.whomefeaturedblock .wslide .wtext p.category_social-networking{background-color:#828282;}
.wlistingsingle .wlistingsingleheadertags p.category_social-networking{background:#828282;}
.wlistings .wlisting .post_category_social-networking span.text{background:#828282;}
.widget_categories_list a.widget_cat_social-networking{background:#828282;}

.whomefeaturedblock .wslide .wtext p.category_windows{background-color:#A7BA3D;}
.wlistingsingle .wlistingsingleheadertags p.category_windows{background:#A7BA3D;}
.wlistings .wlisting .post_category_windows span.text{background:#A7BA3D;}
.widget_categories_list a.widget_cat_windows{background:#A7BA3D;}

.whomefeaturedblock .wslide .wtext p.category_privacy{background-color:#694311;}
.wlistingsingle .wlistingsingleheadertags p.category_privacy{background:#694311;}
.wlistings .wlisting .post_category_privacy span.text{background:#694311;}
.widget_categories_list a.widget_cat_privacy{background:#694311;}

.whomefeaturedblock .wslide .wtext p.category_mac{background-color:#BA9B3D;}
.wlistingsingle .wlistingsingleheadertags p.category_mac{background:#BA9B3D;}
.wlistings .wlisting .post_category_mac span.text{background:#BA9B3D;}
.widget_categories_list a.widget_cat_mac{background:#BA9B3D;}

.whomefeaturedblock .wslide .wtext p.category_linux{background-color:#9E3DBA;}
.wlistingsingle .wlistingsingleheadertags p.category_linux{background:#9E3DBA;}
.wlistings .wlisting .post_category_linux span.text{background:#9E3DBA;}
.widget_categories_list a.widget_cat_linux{background:#9E3DBA;}

.whomefeaturedblock .wslide .wtext p.category_android-2{background-color:#CE1B8D;}
.wlistingsingle .wlistingsingleheadertags p.category_android-2{background:#CE1B8D;}
.wlistings .wlisting .post_category_android-2 span.text{background:#CE1B8D;}
.widget_categories_list a.widget_cat_android-2{background:#CE1B8D;}

.whomefeaturedblock .wslide .wtext p.category_cybercrime{background-color:#494949;}
.wlistingsingle .wlistingsingleheadertags p.category_cybercrime{background:#494949;}
.wlistings .wlisting .post_category_cybercrime span.text{background:#494949;}
.widget_categories_list a.widget_cat_cybercrime{background:#494949;}

.whomefeaturedblock .wslide .wtext p.category_eset{background-color:#006B6E;}
.wlistingsingle .wlistingsingleheadertags p.category_eset{background:#006B6E;}
.wlistings .wlisting .post_category_eset span.text{background:#006B6E;}
.widget_categories_list a.widget_cat_eset{background:#006B6E;}

.whomefeaturedblock .wslide .wtext p.category_banking{background-color:#A1731A;}
.wlistingsingle .wlistingsingleheadertags p.category_banking{background:#A1731A;}
.wlistings .wlisting .post_category_banking span.text{background:#A1731A;}
.widget_categories_list a.widget_cat_banking{background:#A1731A;}

.whomefeaturedblock .wslide .wtext p.category_{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_{background:#ED8F30;}
.wlistings .wlisting .post_category_ span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_{background:#ED8F30;}
.wlistings .wlisting .post_category_ span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_podcasts{background-color:#ED8F30;}
.wlistingsingle .wlistingsingleheadertags p.category_podcasts{background:#ED8F30;}
.wlistings .wlisting .post_category_podcasts span.text{background:#ED8F30;}
.widget_categories_list a.widget_cat_podcasts{background:#ED8F30;}

.whomefeaturedblock .wslide .wtext p.category_small-business-education{background-color:#FF00FF;}
.wlistingsingle .wlistingsingleheadertags p.category_small-business-education{background:#FF00FF;}
.wlistings .wlisting .post_category_small-business-education span.text{background:#FF00FF;}
.widget_categories_list a.widget_cat_small-business-education{background:#FF00FF;}

.whomefeaturedblock .wslide .wtext p.category_awareness{background-color:#;}
.wlistingsingle .wlistingsingleheadertags p.category_awareness{background:#;}
.wlistings .wlisting .post_category_awareness span.text{background:#;}
.widget_categories_list a.widget_cat_awareness{background:#;}

.whomefeaturedblock .wslide .wtext p.category_interview{background-color:#5FBF00;}
.wlistingsingle .wlistingsingleheadertags p.category_interview{background:#5FBF00;}
.wlistings .wlisting .post_category_interview span.text{background:#5FBF00;}
.widget_categories_list a.widget_cat_interview{background:#5FBF00;}

.whomefeaturedblock .wslide .wtext p.category_facebook-deutsch{background-color:#0000BF;}
.wlistingsingle .wlistingsingleheadertags p.category_facebook-deutsch{background:#0000BF;}
.wlistings .wlisting .post_category_facebook-deutsch span.text{background:#0000BF;}
.widget_categories_list a.widget_cat_facebook-deutsch{background:#0000BF;}

.whomefeaturedblock .wslide .wtext p.category_malware-deutsch{background-color:#BF0000;}
.wlistingsingle .wlistingsingleheadertags p.category_malware-deutsch{background:#BF0000;}
.wlistings .wlisting .post_category_malware-deutsch span.text{background:#BF0000;}
.widget_categories_list a.widget_cat_malware-deutsch{background:#BF0000;}

.whomefeaturedblock .wslide .wtext p.category_eset-deutsch{background-color:#007F7F;}
.wlistingsingle .wlistingsingleheadertags p.category_eset-deutsch{background:#007F7F;}
.wlistings .wlisting .post_category_eset-deutsch span.text{background:#007F7F;}
.widget_categories_list a.widget_cat_eset-deutsch{background:#007F7F;}

.whomefeaturedblock .wslide .wtext p.category_scams-deutsch{background-color:#7F7F00;}
.wlistingsingle .wlistingsingleheadertags p.category_scams-deutsch{background:#7F7F00;}
.wlistings .wlisting .post_category_scams-deutsch span.text{background:#7F7F00;}
.widget_categories_list a.widget_cat_scams-deutsch{background:#7F7F00;}

.whomefeaturedblock .wslide .wtext p.category_anleitungen{background-color:#00BF00;}
.wlistingsingle .wlistingsingleheadertags p.category_anleitungen{background:#00BF00;}
.wlistings .wlisting .post_category_anleitungen span.text{background:#00BF00;}
.widget_categories_list a.widget_cat_anleitungen{background:#00BF00;}

.whomefeaturedblock .wslide .wtext p.category_passwort{background-color:#BFBF00;}
.wlistingsingle .wlistingsingleheadertags p.category_passwort{background:#BFBF00;}
.wlistings .wlisting .post_category_passwort span.text{background:#BFBF00;}
.widget_categories_list a.widget_cat_passwort{background:#BFBF00;}

.whomefeaturedblock .wslide .wtext p.category_mobile-security-deutsch{background-color:#56AAFF;}
.wlistingsingle .wlistingsingleheadertags p.category_mobile-security-deutsch{background:#56AAFF;}
.wlistings .wlisting .post_category_mobile-security-deutsch span.text{background:#56AAFF;}
.widget_categories_list a.widget_cat_mobile-security-deutsch{background:#56AAFF;}

.whomefeaturedblock .wslide .wtext p.category_cybercrime-deutsch{background-color:#333333;}
.wlistingsingle .wlistingsingleheadertags p.category_cybercrime-deutsch{background:#333333;}
.wlistings .wlisting .post_category_cybercrime-deutsch span.text{background:#333333;}
.widget_categories_list a.widget_cat_cybercrime-deutsch{background:#333333;}

.whomefeaturedblock .wslide .wtext p.category_how-to-deutsch-2{background-color:#00BF5F;}
.wlistingsingle .wlistingsingleheadertags p.category_how-to-deutsch-2{background:#00BF5F;}
.wlistings .wlisting .post_category_how-to-deutsch-2 span.text{background:#00BF5F;}
.widget_categories_list a.widget_cat_how-to-deutsch-2{background:#00BF5F;}

.whomefeaturedblock .wslide .wtext p.category_video-2{background-color:#7F0000;}
.wlistingsingle .wlistingsingleheadertags p.category_video-2{background:#7F0000;}
.wlistings .wlisting .post_category_video-2 span.text{background:#7F0000;}
.widget_categories_list a.widget_cat_video-2{background:#7F0000;}

.whomefeaturedblock .wslide .wtext p.category_analisis-malware{background-color:#00007F;}
.wlistingsingle .wlistingsingleheadertags p.category_analisis-malware{background:#00007F;}
.wlistings .wlisting .post_category_analisis-malware span.text{background:#00007F;}
.widget_categories_list a.widget_cat_analisis-malware{background:#00007F;}

.whomefeaturedblock .wslide .wtext p.category_opinion-de-experto{background-color:#7F3F00;}
.wlistingsingle .wlistingsingleheadertags p.category_opinion-de-experto{background:#7F3F00;}
.wlistings .wlisting .post_category_opinion-de-experto span.text{background:#7F3F00;}
.widget_categories_list a.widget_cat_opinion-de-experto{background:#7F3F00;}

.whomefeaturedblock .wslide .wtext p.category_tutoriales{background-color:#7ABC18;}
.wlistingsingle .wlistingsingleheadertags p.category_tutoriales{background:#7ABC18;}
.wlistings .wlisting .post_category_tutoriales span.text{background:#7ABC18;}
.widget_categories_list a.widget_cat_tutoriales{background:#7ABC18;}

.whomefeaturedblock .wslide .wtext p.category_vulnerabilidades-la{background-color:#0056AD;}
.wlistingsingle .wlistingsingleheadertags p.category_vulnerabilidades-la{background:#0056AD;}
.wlistings .wlisting .post_category_vulnerabilidades-la span.text{background:#0056AD;}
.widget_categories_list a.widget_cat_vulnerabilidades-la{background:#0056AD;}

.whomefeaturedblock .wslide .wtext p.category_privacidad-la-es{background-color:#6830A5;}
.wlistingsingle .wlistingsingleheadertags p.category_privacidad-la-es{background:#6830A5;}
.wlistings .wlisting .post_category_privacidad-la-es span.text{background:#6830A5;}
.widget_categories_list a.widget_cat_privacidad-la-es{background:#6830A5;}

.whomefeaturedblock .wslide .wtext p.category_ransomware-latam{background-color:#BF005F;}
.wlistingsingle .wlistingsingleheadertags p.category_ransomware-latam{background:#BF005F;}
.wlistings .wlisting .post_category_ransomware-latam span.text{background:#BF005F;}
.widget_categories_list a.widget_cat_ransomware-latam{background:#BF005F;}

.whomefeaturedblock .wslide .wtext p.category_redes-sociales-la{background-color:#634343;}
.wlistingsingle .wlistingsingleheadertags p.category_redes-sociales-la{background:#634343;}
.wlistings .wlisting .post_category_redes-sociales-la span.text{background:#634343;}
.widget_categories_list a.widget_cat_redes-sociales-la{background:#634343;}

.whomefeaturedblock .wslide .wtext p.category_seguridad-corporativa{background-color:#584C6B;}
.wlistingsingle .wlistingsingleheadertags p.category_seguridad-corporativa{background:#584C6B;}
.wlistings .wlisting .post_category_seguridad-corporativa span.text{background:#584C6B;}
.widget_categories_list a.widget_cat_seguridad-corporativa{background:#584C6B;}

.whomefeaturedblock .wslide .wtext p.category_spam-la-es{background-color:#999999;}
.wlistingsingle .wlistingsingleheadertags p.category_spam-la-es{background:#999999;}
.wlistings .wlisting .post_category_spam-la-es span.text{background:#999999;}
.widget_categories_list a.widget_cat_spam-la-es{background:#999999;}

.whomefeaturedblock .wslide .wtext p.category_actualidad{background-color:#64C191;}
.wlistingsingle .wlistingsingleheadertags p.category_actualidad{background:#64C191;}
.wlistings .wlisting .post_category_actualidad span.text{background:#64C191;}
.widget_categories_list a.widget_cat_actualidad{background:#64C191;}

.whomefeaturedblock .wslide .wtext p.category_alertas{background-color:#BF0F0F;}
.wlistingsingle .wlistingsingleheadertags p.category_alertas{background:#BF0F0F;}
.wlistings .wlisting .post_category_alertas span.text{background:#BF0F0F;}
.widget_categories_list a.widget_cat_alertas{background:#BF0F0F;}

.whomefeaturedblock .wslide .wtext p.category_autores-invitados{background-color:#BFBF00;}
.wlistingsingle .wlistingsingleheadertags p.category_autores-invitados{background:#BFBF00;}
.wlistings .wlisting .post_category_autores-invitados span.text{background:#BFBF00;}
.widget_categories_list a.widget_cat_autores-invitados{background:#BFBF00;}

.whomefeaturedblock .wslide .wtext p.category_cibercrimen-la{background-color:#BF5F00;}
.wlistingsingle .wlistingsingleheadertags p.category_cibercrimen-la{background:#BF5F00;}
.wlistings .wlisting .post_category_cibercrimen-la span.text{background:#BF5F00;}
.widget_categories_list a.widget_cat_cibercrimen-la{background:#BF5F00;}

.whomefeaturedblock .wslide .wtext p.category_concientizacion-la{background-color:#00A3E7;}
.wlistingsingle .wlistingsingleheadertags p.category_concientizacion-la{background:#00A3E7;}
.wlistings .wlisting .post_category_concientizacion-la span.text{background:#00A3E7;}
.widget_categories_list a.widget_cat_concientizacion-la{background:#00A3E7;}

.whomefeaturedblock .wslide .wtext p.category_consejos-la{background-color:#32D380;}
.wlistingsingle .wlistingsingleheadertags p.category_consejos-la{background:#32D380;}
.wlistings .wlisting .post_category_consejos-la span.text{background:#32D380;}
.widget_categories_list a.widget_cat_consejos-la{background:#32D380;}

.whomefeaturedblock .wslide .wtext p.category_desafio-eset{background-color:#007F7F;}
.wlistingsingle .wlistingsingleheadertags p.category_desafio-eset{background:#007F7F;}
.wlistings .wlisting .post_category_desafio-eset span.text{background:#007F7F;}
.widget_categories_list a.widget_cat_desafio-eset{background:#007F7F;}

.whomefeaturedblock .wslide .wtext p.category_dispositivos-moviles-la{background-color:#00BFBF;}
.wlistingsingle .wlistingsingleheadertags p.category_dispositivos-moviles-la{background:#00BFBF;}
.wlistings .wlisting .post_category_dispositivos-moviles-la span.text{background:#00BFBF;}
.widget_categories_list a.widget_cat_dispositivos-moviles-la{background:#00BFBF;}

.whomefeaturedblock .wslide .wtext p.category_enganos-2{background-color:#8C8585;}
.wlistingsingle .wlistingsingleheadertags p.category_enganos-2{background:#8C8585;}
.wlistings .wlisting .post_category_enganos-2 span.text{background:#8C8585;}
.widget_categories_list a.widget_cat_enganos-2{background:#8C8585;}

.whomefeaturedblock .wslide .wtext p.category_herramientas{background-color:#0000FF;}
.wlistingsingle .wlistingsingleheadertags p.category_herramientas{background:#0000FF;}
.wlistings .wlisting .post_category_herramientas span.text{background:#0000FF;}
.widget_categories_list a.widget_cat_herramientas{background:#0000FF;}

.whomefeaturedblock .wslide .wtext p.category_multimedia{background-color:#CC1A70;}
.wlistingsingle .wlistingsingleheadertags p.category_multimedia{background:#CC1A70;}
.wlistings .wlisting .post_category_multimedia span.text{background:#CC1A70;}
.widget_categories_list a.widget_cat_multimedia{background:#CC1A70;}

.whomefeaturedblock .wslide .wtext p.category_phishing-la-es{background-color:#7F7F00;}
.wlistingsingle .wlistingsingleheadertags p.category_phishing-la-es{background:#7F7F00;}
.wlistings .wlisting .post_category_phishing-la-es span.text{background:#7F7F00;}
.widget_categories_list a.widget_cat_phishing-la-es{background:#7F7F00;}

.whomefeaturedblock .wslide .wtext p.category_amenazas-informaticas-la{background-color:#06964B;}
.wlistingsingle .wlistingsingleheadertags p.category_amenazas-informaticas-la{background:#06964B;}
.wlistings .wlisting .post_category_amenazas-informaticas-la span.text{background:#06964B;}
.widget_categories_list a.widget_cat_amenazas-informaticas-la{background:#06964B;}

.whomefeaturedblock .wslide .wtext p.category_gira-antivirus-eset{background-color:#5D7562;}
.wlistingsingle .wlistingsingleheadertags p.category_gira-antivirus-eset{background:#5D7562;}
.wlistings .wlisting .post_category_gira-antivirus-eset span.text{background:#5D7562;}
.widget_categories_list a.widget_cat_gira-antivirus-eset{background:#5D7562;}

.whomefeaturedblock .wslide .wtext p.category_ingenieria-social{background-color:#ED8115;}
.wlistingsingle .wlistingsingleheadertags p.category_ingenieria-social{background:#ED8115;}
.wlistings .wlisting .post_category_ingenieria-social span.text{background:#ED8115;}
.widget_categories_list a.widget_cat_ingenieria-social{background:#ED8115;}

